﻿-- localization for frFR - UTF-8

-- French translation by J¯sie on the Les Sentinelles European server
-- http://frost.taguilde.net

-- Updated translation and error fixes thanks to Fenron EU-Hyjal!


if GetLocale() == "frFR" then

    JSHB.locale.greeting1               	= "JS' Hunter Bar "
    JSHB.locale.greeting2               	= " chargé, /jsb pour l'aide."
    JSHB.locale.tranqremoved			= "Tir tranquillisant retiré"
    JSHB.locale.tranqfrom               	= " de "
    JSHB.locale.slashdesc1              	= "JS' Hunter Bar "
    JSHB.locale.slashdesc2              	= "Ouvrir configuration"
    JSHB.locale.slashdesc3              	= "Verrouiller ou déverrouiller la barre"
    JSHB.locale.slashdesc4              	= "Réinitialiser la position de la barre"
    JSHB.locale.invalidoption           	= "Option invalide."
    JSHB.locale.nowlocked               	= "JS' Hunter Bar est verrouillée, '/jsb lock' pour la deverouillée."
    JSHB.locale.nowunlocked             	= "JS' Hunter Bar est déverrouillé, '/jsb lock' pour la re-verrouillée."
    JSHB.locale.postop                		= "HAUT"
    JSHB.locale.posbottom               	= "BAS"
    JSHB.locale.posabove                	= "DESSUS"
    JSHB.locale.posbelow                	= "DESSOUS"
    JSHB.locale.poscenter               	= "CENTRE"
    JSHB.locale.posleft                		= "GAUCHE"
    JSHB.locale.posright                	= "DROITE"
    JSHB.locale.postopbottom            	= "HAUT/BAS"

    -- Chat channels
    JSHB.locale.chan_auto 			= "Automatique"
    JSHB.locale.chan_raid 			= "RAID"
    JSHB.locale.chan_yell 			= "CRIER"
    JSHB.locale.chan_officer			= "OFFICIER"
    JSHB.locale.chan_guild			= "GUILDE"
    JSHB.locale.chan_battleground		= "CHAMP DE BATAILLE"
    JSHB.locale.chan_party			= "GROUPE"
    JSHB.locale.chan_emote			= "EMOTE"
    JSHB.locale.chan_say			= "DIRE"

    -- Options - misc stuff
    JSHB.locale.confirmdelete1          	= "Effacer ceci "
    JSHB.locale.confirmdelete2          	= " timer?"
    JSHB.locale.deletebutton            	= "Effacer"
    JSHB.locale.editbutton              	= "Editer"
    JSHB.locale.spelltextdurfor         	= "Durée"
    JSHB.locale.spelltextcdfor          	= "Temps de recharge"
    JSHB.locale.spelltextplayer         	= " (Joueur)"
    JSHB.locale.spelltexttarget         	= " (Cible)"
    JSHB.locale.dur                    		= "Durée"
    JSHB.locale.cd                    		= "Temps de recharge"
    JSHB.locale.durorcd                		= "Durée ou temps de recharge?"
    JSHB.locale.pickplayerortarget      	= "Joueur ou Cible ?"
    JSHB.locale.pickLocation            	= "Position ?"
    JSHB.locale.pickSpell               	= "Capacité ou Objet"
    JSHB.locale.savebutton1             	= "MAJ"
    JSHB.locale.savebutton2             	= "Ajouter"
    JSHB.locale.nottracking             	= "Vous ne surveillez rien "
    JSHB.locale.currentlytracking1      	= "Vous surveillez en "
    JSHB.locale.currentlytracking2      	= " %d timers:"
    JSHB.locale.buttonaddtimer          	= "Ajouter un Timer"
    JSHB.locale.movetranqalert			= "Alerte\nTir tranquilisant"
    JSHB.locale.movemarkreminder		= "Hunter's Mark\nReminder"
    JSHB.locale.movecctimers			= "Crowd Control\nTimers"
    JSHB.locale.movedebuffalert			= "Debuff\nAlert"
    JSHB.locale.tranq 				= "Tranq!"

    -- Options - main
    JSHB.locale.enablebarlock 			= "Verouiller la barre"

    -- Options - general
    JSHB.locale.namegeneral             	= "Général"
    JSHB.locale.enableautoshotbar             	= "Barre du Tir Automatique"
    JSHB.locale.enableautoshottext             	= "Timer du Tir Automatique"
    JSHB.locale.enablemaintick             	= "Montrer la focalisation minimale nécessaire au tir principal"
    JSHB.locale.enablehuntersmarkwarning	= "Icone d'avertissement de la Marque du chasseur"
    JSHB.locale.enabletranqannounce         	= "Notifier les dissipations du Tir tranquillisant "
    JSHB.locale.tranqannouncechannel		= "Canal de notification"
    JSHB.locale.enabletranqalert 		= "Activer l'alerte du Tir tranquilisant"
    JSHB.locale.enablecctimers             	= "Timers de Piège givrant et Piqûre de wyverne"
    JSHB.locale.enableprediction             	= "Prévision de la focalisation rendue par Tir assuré et Tir du cobra"
    JSHB.locale.enabletimers             	= "Activer les timers et temps de recharge"
    JSHB.locale.timerfontposition             	= "Position du texte:"
    JSHB.locale.enabletimerstext             	= "Afficher le texte des timers et des temps de recharge"
    JSHB.locale.enabletimertenths             	= "Afficher les dixièmes de secondes quand les timers sont < à 10s"
    JSHB.locale.enabledebuffalert		= "Enable debuff icons for important debuffs"
   
    -- Options - style & size
    JSHB.locale.namestylesize            	= "Style & Taille"
    JSHB.locale.classcolored             	= "Couleur liée à la classe pour la barre de focalisation\n    Décocher pour utiliser les couleurs définies ci-dessous"
    JSHB.locale.classcoloredprediction         	= "Couleur liée à la classe pour la barre de prévision\n    Décocher pour utiliser les couleurs définies ci-dessous"
    JSHB.locale.enabletukui             	= "Tukui skin pour la barre, la marque du chasseur et l'icone de cc"
    JSHB.locale.enabletukuitimers             	= "Tukui skin pour l'icone du timer"
    JSHB.locale.enablehighcolorwarning         	= "Changer la couleur de la barre de focalisation\n si vous arrivez proche de son maximum"
    JSHB.locale.focushighthreshold             	= "Seuil: %d%%"
    JSHB.locale.barwidth                 	= "Largeur de la barre: %dpx"
    JSHB.locale.barheight                 	= "Hauteur de la barre: %dpx"
    JSHB.locale.iconsize                	= "Taille de l'icone de timer: %dpx"
    JSHB.locale.cciconsize                 	= "Taille de l'icone de Controle de foule: %dpx"
    JSHB.locale.markiconsize             	= "Taille de l'icone de la Marque du Chasseur: %dpx"
    JSHB.locale.taiconsize 			= "Taille de l'icone d'avertissement du Tir tranquilisant : %dpx"
    JSHB.locale.debufficonsize			= "Debuff Alert icon size: %dpx"
    JSHB.locale.alphabackdrop             	= "Bar backdrop Alpha: %d%%"
    JSHB.locale.alphazeroooc             	= "Hors combat aucun focus Alpha: %d%%"
    JSHB.locale.alphamaxooc             	= "Hors combat pleine Alpha: %d%%"
    JSHB.locale.alphanormooc             	= "Hors combat gagnant du focus Alpha: %d%%"
    JSHB.locale.alphazero                 	= "En combat aucun focus Alpha: %d%%"
    JSHB.locale.alphamax                 	= "En combat pleine Alpha: %d%%"
    JSHB.locale.alphanorm                 	= "En combat focus Alpha: %d%%"

    -- Options - fonts & textures
    JSHB.locale.namefontstextures             	= "Polices et Textures"
    JSHB.locale.barfont                 	= "Police :"
    JSHB.locale.timerfont                 	= "Police des timers:"
    JSHB.locale.bartexture                 	= "Texture de la barre:"
    JSHB.locale.fontoutlined             	= "Contour des chiffres de la barre de focalisation"
    JSHB.locale.fontsize                 	= "Taille de la police de la barre de focalisation: %dpx"
    JSHB.locale.fontsizetimers             	= "Taille de la police des timers des icones: %dpx"

    -- Options - Colors
    JSHB.locale.namecolors                	= "Couleur"
    JSHB.locale.barcolor                	= "Barre de focalisation normale"
    JSHB.locale.barcolorwarninglow             	= "Signal de focalisation basse"
    JSHB.locale.barcolorwarninghigh         	= "Signal de focalisation haute"
    JSHB.locale.autoshotbarcolor             	= "Barre de tir automatique"
    JSHB.locale.predictionbarcolor             	= "Barre de prévision"
    JSHB.locale.predictionbarcolorwarninghigh   = "Signal de la barre de prévision"

    -- Options - specs
    JSHB.locale.namebm 				= "Maîtrise des bêtes"
    JSHB.locale.namemm 				= "Précision"
    JSHB.locale.namesv 				= "Survie"

end
