﻿-- English localization file for enUS and enGB.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("HunterHelper", "enUS", true)
if not L then return end

L["<Unknown>"] = true
L["Available Warnings"] = "Available Warnings:"
L["Bad Equipment"] = true
L["Bad Equipment Warning"] = true
L["Bad Equipment Warning Desc"] = "Warn when you go into combat with missing, broken or incorrect equipment, such as fishing poles and holiday clothes.  Checks items in head, chest, legs, and weapons slots.  This warning is ignored for players below level 20."
L["Battleground"] = true
L["Combat Text"] = true
L["Dead Message"] = "Pet Dead Message"
L["Dead Sound"] = "Pet Dead Sound"
L["Dead Warning"] = "Pet Dead Warning"
L["Dead Warning Desc"] = "Warn when your pet is dead.  This warning is useful if your pet can be resurrected with \"Heart of the Phoenix\"."
L["Default Bad Equipment Message"] = "Check your equipment!"
L["Default No Aspect Message"] = "No battle aspect selected!"
L["Default No Pet Message"] = "You do not have a pet!"
L["Default Pet Aggressive Message"] = "Your pet is Aggressive!"
L["Default Pet Dead Message"] = "Your pet has died!"
L["Default Pet Happiness Message"] = "Your pet is not completely happy!"
L["Default Pet Health Message"] = "Your pet's health is low!"
L["Default Pet Passive Message"] = "Your pet is set to Passive!"
L["Disable"] = true
L["Disable Desc"] = "Disable a warning."
L["Disable Messages"] = true
L["Disable When Solo"] = true
L["Display Method"] = true
L["Display Method Desc"] = "Determines how warning messages are displayed."
L["Display as Combat Text"] = true
L["Display as Raid Warning"] = true
L["Enable"] = true
L["Enable Desc"] = "Activate a warning."
L["Enable Sounds"] = true
L["General Settings"] = true
L["General Warnings"] = true
L["Growling"] = true
L["Growling Message"] = true
L["Growling Message Desc"] = "HunterHelper will show this message when your pet is growling inappropriately."
L["HH_SLASH_DESC"] = "HunterHelper slash commands (format: /hunterhelper <command> <value>)"
L["Health Threshold"] = true
L["Health Threshold Desc"] = "Set the percentage of your pet's maximum health at which HunterHelper starts giving you warnings."
L["Large Party"] = true
L["Low Health Message"] = true
L["Maximum Unique Warning Count"] = "Max Warnings"
L["Maximum Unique Warning Count Desc"] = "Set the maximum number of times each new warning will appear.  Set to 0 for no limit."
L["Message"] = true
L["Message Color"] = true
L["Minimum Item Level"] = "Min Item Level"
L["Minimum Item Level Desc"] = "Set the minimum item level for \"valid\" gear.  Items such as fishing poles and vanity hats are usually no higher than Item Level 10."
L["Move Down"] = true
L["Move Up"] = true
L["Move to Bottom"] = true
L["Move to Top"] = true
L["Never"] = true
L["No Aspect"] = true
L["No Aspect Warning"] = "Battle Aspect Warning"
L["No Aspect Warning Desc"] = "Select this option to notify you when you go into combat and you do not have a \"Battle Aspect\" -- meaning, if you either do not have any Aspect selected at all, or your current Aspect is \"Aspect of the Cheetah\" or \"Aspect of the Pack\"."
L["No Pet"] = true
L["No Pet Warning"] = true
L["No Pet Warning Desc"] = "Warn when you enter combat without a pet."
L["None"] = true
L["Not Growling Message"] = true
L["Not Growling Message Desc"] = "HunterHelper will show this message when your pet should be growling."
L["OFF"] = true
L["ON"] = true
L["Party"] = true
L["Pet Aggressive"] = "Pet on Aggressive"
L["Pet Aggressive Only in Party"] = "Only in Party/Raid"
L["Pet Aggressive Only in Party Desc"] = "Only warn about this when you're in a party.  Some hunters prefer to let their pets roam while playing solo."
L["Pet Aggressive Warning"] = true
L["Pet Aggressive Warning Desc"] = "Warn when your pet is set to Aggressive mode.  While Aggressive, your pet attacks enemies on its own and can cause a lot of trouble in groups."
L["Pet Happiness"] = true
L["Pet Happiness Warning"] = true
L["Pet Happiness Warning Desc"] = "Warn when your pet is unhappy.  Your pet's happiness level directly impacts its performance."
L["Pet Health"] = true
L["Pet Health Warning"] = true
L["Pet Health Warning Desc"] = "Warn when your pet's health is getting low.  To keep your pet healthy, heal it often and take breaks if possible."
L["Pet Options"] = true
L["Pet Passive"] = "Pet on Passive"
L["Pet Passive Warning"] = true
L["Pet Passive Warning Desc"] = "Warn when your pet is set to Passive mode.  While Passive, your pet does not attack anything unless you tell it to."
L["Raid"] = true
L["Raid Warning"] = true
L["Show All Active Warnings"] = true
L["Show All Active Warnings Desc"] = "Display all active warnings at once, rather than one at a time."
L["Slash Command"] = true
L["Small Party"] = true
L["Small Party Size"] = true
L["Small Party Size Desc"] = "Sets the size of a \"Small Party\".  For example, if you are questing with a friend and want to use your pet as a tank, you can set your Small Party Size to 2 or 3 and have HunterHelper warn you when your pet is not growling, while it can separately warn you to turn Growl off in larger parties."
L["Smart Party Desc"] = "Only count members of your party who are connected, nearby and alive.  This is useful if you are in a different zone than most of your party, and when other people in your party are dead and you want to temporarily use your pet as a tank."
L["Smart Party Detection"] = true
L["Snooze"] = true
L["Snooze Desc"] = "Temporarily turn off one or more warnings.  Type \"/hh snooze (minutes) (warnings)\", or type \"/hh snooze off\" to cancel the snooze timer."
L["SnoozeTimer Finished"] = "SnoozeTimer: Warnings are now active!"
L["SnoozeTimer Start All"] = "Suppressing ALL warnings."
L["SnoozeTimer Start Some"] = "The following warnings will be suppressed:"
L["SnoozeTimer Update Plural"] = "SnoozeTimer: Warnings will become active in %d minutes."
L["SnoozeTimer Update Single"] = "SnoozeTimer: Warnings will become active in ONE minute!"
L["Solo"] = true
L["Sound"] = true
L["Threshold"] = true
L["Toggle"] = true
L["Toggle Desc"] = "Toggle a warning on or off."
L["Toggle Disable When Solo"] = true
L["Toggle Notify Only in Combat"] = true
L["Toggle Sounds"] = true
L["Unless Attacking"] = true
L["Unless Attacking Desc"] = "Only warn if your pet is idle during combat.  Some Hunters prefer to keep their pet on Passive and tell it to attack, rather than having it attack automatically in Defensive Mode."
L["Unrecognized Warnings"] = "Unrecognized Warnings:"
L["Update Interval"] = true
L["Update Interval Desc"] = "Sets how frequently warning messages appear"
L["Warning Priority"] = true
L["Warning Priority Desc"] = "All supported warnings are listed below in order of priority, from highest to lowest.  Use the buttons to the right to move warnings up and down in the list to suit your preferences."
L["Warning Type BG"] = "Warn in Battlegrounds..."
L["Warning Type Party Large"] = "Warn in Large Parties..."
L["Warning Type Party Small"] = "Warn in Small Parties..."
L["Warning Type Raid"] = "Warn in Raids..."
L["Warning Type Solo"] = "Warn while Solo..."
L["When Growling"] = true
L["When Not Growling"] = true
L["Your pet is growling!"] = true
L["Your pet is not growling!"] = true
L["always large"] = "always 'large'"
L["always small"] = "always 'small'"
