﻿-- Latin-American Spanish translation file.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("HunterHelper", "esMX")
if not L then return end

L["<Unknown>"] = "<Desconocido>"
L["Available Warnings"] = "Los avisos disponibles:"
L["Bad Equipment"] = "Equipo incorrecto"
L["Bad Equipment Warning"] = "Aviso de equipo incorrecto"
L["Bad Equipment Warning Desc"] = "Avisarte cuando entres en combato con equipo que está roto, está desaparecido, o es incorrecto, tales como cañas de pescar y ropa de temporada.  Este aviso le compra el equipo de la cabeza, el tórax, las piernas, el mano principal, y la arma a distancia.  Está ignorado por los jugadores por debajo del nivel 20."
L["Battleground"] = "Campo de batalla"
L["Combat Text"] = "Lucha contra el texto"
L["Dead Message"] = "Mensaje de mascota muerta"
L["Dead Sound"] = "Sonido de mascota muerta"
L["Dead Warning"] = "Aviso de mascota muerta"
L["Dead Warning Desc"] = "Avisarte cuando tu mascota está muerta.  El aviso es útil si tu mascota puede resucitarse para \"Corazón del Fénix\"."
L["Default Bad Equipment Message"] = "¡­Revisa tu equipo!"
L["Default No Aspect Message"] = "¡No tienes un aspecto de batalla!"
L["Default No Pet Message"] = "¡No tienes una mascota!"
L["Default Pet Aggressive Message"] = "¡Tu mascota está Agresiva!"
L["Default Pet Dead Message"] = "¡Tu mascota ha muerto!"
L["Default Pet Happiness Message"] = "¡Tu mascota no está totalmente feliz!"
L["Default Pet Health Message"] = "¡La salud de tu mascota es baja!"
L["Default Pet Passive Message"] = "¡Tu mascota está Pasiva!"
L["Disable"] = "Desactivar"
L["Disable Desc"] = "Desactivale un aviso."
L["Disable Messages"] = "Desactivar los mensajes"
L["Disable When Solo"] = "Desactivar los mensajes cuando en solitario"
L["Display Method"] = "Método de visualización"
L["Display Method Desc"] = "Determina el método en que los mensajes se muestran."
L["Display as Combat Text"] = "Los mensajes se muestran como lucha contra el texto"
L["Display as Raid Warning"] = "Los mensajes se muestran como alerta de banda"
L["Enable"] = "Activar"
L["Enable Desc"] = "Activale un aviso."
L["Enable Sounds"] = "Habilitar los sonidos"
L["General Settings"] = "Configuración General"
L["General Warnings"] = "Avisos generales"
L["Growling"] = "Gruñir"
L["Growling Message"] = "Mensaje de gruñir"
L["Growling Message Desc"] = "HunterHelper te mostraré este mensaje cuando tu mascota está gruñendo inapropriada."
L["HH_SLASH_DESC"] = "Comandos de la consola de HunterHelper (formato: /hh <comando> <parámetro>)"
L["Health Threshold"] = "Umbral de la salud"
L["Health Threshold Desc"] = "Ajusta el porcentaje de la salud de tu mascota en que HunterHelper te avisa."
L["Large Party"] = "Gran Partido"
L["Low Health Message"] = "Mensaje de salud baja"
L["Maximum Unique Warning Count"] = "Máximo avisos"
L["Maximum Unique Warning Count Desc"] = "Ajusta las veces maximas en que cada aviso se mostrará.  Ajusta a 0 para ningún límite."
L["Message"] = "Mensaje"
L["Message Color"] = "Color de los mensajes"
L["Minimum Item Level"] = "Minimo nivel de artículo"
L["Minimum Item Level Desc"] = "Ajusta el minimo nivel para equipo \"válido\".  Artículos tales como cañas de pescar y sombreros de la vanidad son por lo general no más que nivel de artículo 10."
L["Move Down"] = "Bajar"
L["Move Up"] = "Subir"
L["Move to Bottom"] = "Mover al final"
L["Move to Top"] = "Mover al principio"
L["Never"] = "Nunca"
L["No Aspect"] = "Sin Aspecto"
L["No Aspect Warning"] = "Aviso del aspecto de batalla"
L["No Aspect Warning Desc"] = "Selecciona esta opción para avisarte cuando entrasas en combate y no tienes un \"aspecto de batalla\" -- significa, si no tienes ningun aspecto, o tu aspecto presente es \"Aspecto del guepardo\" o \"Aspecto de la manada\"."
L["No Pet"] = "Sin Mascota"
L["No Pet Warning"] = "Aviso de no mascota"
L["No Pet Warning Desc"] = "Avisarte cuando entras en combate sin una mascota"
L["None"] = "Nada"
L["Not Growling Message"] = "Mensaje de no gruñir"
L["Not Growling Message Desc"] = "HunterHelper te mostraré este mensaje cuando tu mascota debe gruñir."
L["OFF"] = "APAGADO"
L["ON"] = "ENCENDIDO"
L["Party"] = "Partido"
L["Pet Aggressive"] = "Mascota que está Agresiva"
L["Pet Aggressive Only in Party"] = "Solamente en partido o banda"
L["Pet Aggressive Only in Party Desc"] = "Avisarte solamente cuando estás en partido.  Algunos cazadores preferien permetir que sus mascotas vaguen cuando solos."
L["Pet Aggressive Warning"] = "Aviso de mascota agresiva"
L["Pet Aggressive Warning Desc"] = "Avisarte cuando tu mascota está Agresiva.  Mientras que está Agresiva, la mascota ataca a los enemigos por su propia iniciativa, y esto puede causar mucho conflicto en los grupos."
L["Pet Happiness"] = "Felicidad de tu mascota"
L["Pet Happiness Warning"] = "Aviso de Felicidad de la Mascota"
L["Pet Happiness Warning Desc"] = "Avisarte cuando tu mascota no está feliz.  La felicidad de tu mascota le influye directamente su funcionamiento."
L["Pet Health"] = "Salud de la Mascota"
L["Pet Health Warning"] = "Aviso de salud de la mascota"
L["Pet Health Warning Desc"] = "Avisarte cuando la salud de tu mascota está bajando.  Para mantener tu mascota saludable, sanale a menudo toma descansos si puedes."
L["Pet Options"] = "Opciones de la Mascota"
L["Pet Passive"] = "Mascota que está pasiva"
L["Pet Passive Warning"] = "Aviso de mascota pasiva"
L["Pet Passive Warning Desc"] = "Avisarte cuando tu mascota está Pasiva.  Mientras que Pasiva, la mascota no ataca nada a menos que le mandas."
L["Raid"] = "Raid"
L["Raid Warning"] = "Alerta de banda"
L["Show All Active Warnings"] = "Mostrar todos los avisos activos"
L["Show All Active Warnings Desc"] = "Mostrar todos los avisos activos a la vez, en lugar de uno a la vez."
L["Slash Command"] = "Comandos de la consola"
L["Small Party"] = "Pequeño Partido"
L["Small Party Size"] = "Tamaño del partido pequeño"
L["Small Party Size Desc"] = "Ajusta el tamaño maximo de un \"Partido pequeño.\"  Por ejemplo, si haces busquédas con un amigo y quieres usar tu mascota como tanque, puedes el tamaño del Partido Pequeño a dos o tres, y HunterHelper avisarate cuando tu mascota no gruñe.  HunterHelper puede avisarte separadamente a apagar Gruñir cuando estás en grupos más grandes."
L["Smart Party Desc"] = "Contar sólo los miembros de tu partido que están conectados, están cerca de tú, y están vivos.  Es útil cuando estás en un región diferente que la mayoría de tu partido, y cuando algunos miembros de tu partido están muertos y quieres usar tu mascota temporalmente como tanque."
L["Smart Party Detection"] = "Detección Inteligente del Partido"
L["Snooze"] = "Dormitar"
L["Snooze Desc"] = "Temporalmente desactivale algunos avisos.  Entre \"/hh snooze (numero de minutos) (nombres del avisos)\", o entre \"/hh snooze off\" para cancelar el temporizador de dormitar."
L["SnoozeTimer Finished"] = "Temporizador de Dormitar: ¡Los avisos están activos!"
L["SnoozeTimer Start All"] = "Suprimiendo TODOS los avisos."
L["SnoozeTimer Start Some"] = "Se suprimirán estes avisos:"
L["SnoozeTimer Update Plural"] = "Temporizador de Dormitar: Los avisos se activaran en %d minutos."
L["SnoozeTimer Update Single"] = "Temporizador de Dormitar: ¡Los avisos se activaran en UN minuto!"
L["Solo"] = "Solo"
L["Sound"] = "Sonido"
L["Threshold"] = "Umbral"
L["Toggle"] = "Alternar"
L["Toggle Desc"] = "Alternale un aviso a activado o desactivado."
L["Toggle Disable When Solo"] = "Activar o desactivar a desactivar cuando en solitario"
L["Toggle Notify Only in Combat"] = "Activar o desactivar si las notificaciones se muestran sólo en combate"
L["Toggle Sounds"] = "Activar o desactivar los sonidos"
L["Unless Attacking"] = "A menos que atacar"
L["Unless Attacking Desc"] = "Avisarte sólo si tu mascota está inactivo en combato.  Algunos cazadores se prefieren que mantener la mascota en el Modo Pasivo y mandarle a atacar, en lugar de permitirle que atacar de forma automática en el Modo Defensivo."
L["Unrecognized Warnings"] = "No se reconocen los avisos:"
L["Update Interval"] = "Intervalo de actualización"
L["Update Interval Desc"] = "Ajusta la frecuencia de los mensajes"
L["Warning Priority"] = "Prioridad de los avisos"
L["Warning Priority Desc"] = "Todos los avisos apoyados se muestran debajo, en orden de prioridad.  Use los botones al derecho a subir o bajar los avisos en el listo de acuerdo a tus preferencias"
L["Warning Type BG"] = "Avisarme en los campos de batalla..."
L["Warning Type Party Large"] = "Avisarme en los partidos grandes..."
L["Warning Type Party Small"] = "Avisarme en los partidos pequeños..."
L["Warning Type Raid"] = "Avisarme en los raids..."
L["Warning Type Solo"] = "Avisarme cuando solo..."
L["When Growling"] = "Cuando gruñendo"
L["When Not Growling"] = "Cuando no gruñendo"
L["Your pet is growling!"] = "¡Tu mascota está gruñendo!"
L["Your pet is not growling!"] = "¡Tu mascota no está gruñendo!"
L["always large"] = "siempre 'grande'"
L["always small"] = "siempre 'pequeño'"
