-- Initial globals declaration
JSHB_SavedOptions 		= nil
JSHB 				= {}
JSHB.locale 			= {}

-- localization for enUS and enGB
	JSHB.locale.greeting1 				= "JS' Hunter Bar "
	JSHB.locale.greeting2 				= " loaded, type /jsb for help."
	JSHB.locale.tranqremoved 			= "Tranq Shot removed "
	JSHB.locale.tranqfrom 				= " from "
	JSHB.locale.slashdesc1 				= "JS' Hunter Bar "
	JSHB.locale.slashdesc2 				= "Open configuration"
	JSHB.locale.slashdesc3 				= "Lock or unlock bar's position"
	JSHB.locale.slashdesc4 				= "Reset bar's position"
	JSHB.locale.invalidoption 			= "Invalid option."
	JSHB.locale.nowlocked 				= "JS' Hunter Bar is now locked, type '/jsb lock' again to unlock."
	JSHB.locale.nowunlocked 			= "JS' Hunter Bar is now unlocked and movable, type '/jsb lock' to re-lock."
	JSHB.locale.postop				= "TOP"
	JSHB.locale.posbottom				= "BOTTOM"
	JSHB.locale.posabove				= "ABOVE"
	JSHB.locale.posbelow				= "BELOW"
	JSHB.locale.poscenter				= "CENTER"
	JSHB.locale.posleft				= "LEFT"
	JSHB.locale.posright				= "RIGHT"
	JSHB.locale.postopbottom			= "TOP/BOTTOM"

	-- Chat channels
	JSHB.locale.chan_auto 				= "Automatic"
	JSHB.locale.chan_raid 				= "Raid"
	JSHB.locale.chan_yell 				= "Yell"
	JSHB.locale.chan_officer			= "Officer"
	JSHB.locale.chan_guild				= "Guild"
	JSHB.locale.chan_battleground			= "Battleground"
	JSHB.locale.chan_party				= "Party"
	JSHB.locale.chan_emote				= "Emote"
	JSHB.locale.chan_say				= "Say"

	-- Options - misc stuff
	JSHB.locale.confirmdelete1			= "Delete this "
	JSHB.locale.confirmdelete2			= " timer?"
	JSHB.locale.deletebutton			= "Delete"
	JSHB.locale.editbutton 				= "Edit"
	JSHB.locale.spelltextdurfor			= "Duration on "
	JSHB.locale.spelltextcdfor			= "Cooldown for "
	JSHB.locale.spelltextplayer			= "Player"
	JSHB.locale.spelltexttarget			= "Target"
	JSHB.locale.dur					= "Duration"
	JSHB.locale.cd					= "Cooldown"
	JSHB.locale.durorcd				= "Duration or Cooldown?"
	JSHB.locale.pickplayerortarget 			= "On you (player) or target mob?"
	JSHB.locale.pickLocation			= "Position relative to bar?"
	JSHB.locale.pickSpell				= "Pick the ability or item to track"
	JSHB.locale.savebutton1				= "Update"
	JSHB.locale.savebutton2				= "Add New"
	JSHB.locale.nottracking 			= "You are NOT currently tracking anything for "
	JSHB.locale.currentlytracking1			= "You are currently tracking the following %d "
	JSHB.locale.currentlytracking2			= " timers:"
	JSHB.locale.buttonaddtimer			= "Add Timer"
	JSHB.locale.movetranqalert			= "Tranq\nAlert"
	JSHB.locale.movemarkreminder			= "Hunter's Mark\nReminder"
	JSHB.locale.movecctimers			= "Crowd Control\nTimers"
	JSHB.locale.movedebuffalert			= "Debuff\nAlert"
	JSHB.locale.tranq 				= "Tranq!"


	-- Options - main
	JSHB.locale.enablebarlock 			= "Lock bar position"


	-- Options - general
	JSHB.locale.namegeneral 			= "General"
	JSHB.locale.enableautoshotbar 			= "Autoshot swing bar"
	JSHB.locale.enableautoshottext 			= "Show autoshot swing bar's timer"
	JSHB.locale.enablemaintick 			= "Show minimum focus mark for main shot"
	JSHB.locale.enablehuntersmarkwarning 		= "Hunter's Mark warning icon"
	JSHB.locale.enabletranqannounce 		= "Tranquilizing Shot dispel notification"
	JSHB.locale.enabletranqalert 			= "Show alert when a mob should be tranq'd"
	JSHB.locale.tranqannouncechannel		= "Notify to channel"
	JSHB.locale.enablecctimers 			= "Enable crowd control timers for Freezing Trap and Wyvern Sting"
	JSHB.locale.enableprediction 			= "Enable prediction of incoming focus from Steady Shot and Cobra Shot"
	JSHB.locale.enabletimers 			= "Enable the timers and cooldown trackers"
	JSHB.locale.timerfontposition 			= "Timer text position:"
	JSHB.locale.enabletimerstext 			= "Show numbers for timers and cooldown trackers"
	JSHB.locale.enabletimertenths 			= "Show tenths of seconds when timers are under 10 seconds"
	JSHB.locale.enabledebuffalert			= "Enable debuff icons for important debuffs"
	

	-- Options - style & size
	JSHB.locale.namestylesize			= "Style & Size"
	JSHB.locale.classcolored 			= "Color focus bar according to hunter's class\n    Uncheck to use color defined below"
	JSHB.locale.classcoloredprediction 		= "Color prediction bar according to hunter's class\n    Uncheck to use color defined below"
	JSHB.locale.enabletukui 			= "Style bar, mark reminder & cc icons to look like TukUI"
	JSHB.locale.enabletukuitimers 			= "Style the timer icons to look like TukUI"
	JSHB.locale.enablehighcolorwarning 		= "Change focus bar color if you are getting near over-capping"
	JSHB.locale.focushighthreshold 			= "Threshold: %d%%"
	JSHB.locale.barwidth 				= "Focus bar width: %dpx"
	JSHB.locale.barheight 				= "Focus bar height: %dpx"
	JSHB.locale.iconsize				= "Timer icon size: %dpx"
	JSHB.locale.cciconsize 				= "Crowd control icon size: %dpx"
	JSHB.locale.markiconsize 			= "Hunter's Mark icon size: %dpx"
	JSHB.locale.taiconsize				= "Tranq Alert icon size: %dpx"
	JSHB.locale.debufficonsize			= "Debuff Alert icon size: %dpx"
	JSHB.locale.alphabackdrop 			= "Bar backdrop Alpha: %d%%"
	JSHB.locale.alphazeroooc 			= "Out of combat and zero focus Alpha: %d%%"
	JSHB.locale.alphamaxooc 			= "Out of combat and full focus Alpha: %d%%"
	JSHB.locale.alphanormooc 			= "Out of combat and gaining focus Alpha: %d%%"
	JSHB.locale.alphazero 				= "In combat zero focus Alpha: %d%%"
	JSHB.locale.alphamax 				= "In combat full focus Alpha: %d%%"
	JSHB.locale.alphanorm 				= "In combat normal focus Alpha: %d%%"


	-- Options - fonts & textures
	JSHB.locale.namefontstextures 			= "Fonts & Textures"
	JSHB.locale.barfont 				= "Font for current focus:"
	JSHB.locale.timerfont 				= "Font for timers:"
	JSHB.locale.bartexture 				= "Focus bar texture:"
	JSHB.locale.fontoutlined 			= "Show an outline around the focus bar's current focus number"
	JSHB.locale.fontsize 				= "Focus bar current focus font size: %dpx"
	JSHB.locale.fontsizetimers 			= "Font size for timer icons: %dpx"


	-- Options - Colors
	JSHB.locale.namecolors				= "Colors"
	JSHB.locale.barcolor 				= "Focus bar normal"
	JSHB.locale.barcolorwarninglow 			= "Focus bar low warning"
	JSHB.locale.barcolorwarninghigh 		= "Focus bar high warning"
	JSHB.locale.autoshotbarcolor 			= "Autoshot bar"
	JSHB.locale.predictionbarcolor 			= "Prediction bar"
	JSHB.locale.predictionbarcolorwarninghigh	= "Prediction bar high warning"


	-- Options - specs
	JSHB.locale.namebm = "Beast Mastery"
	JSHB.locale.namemm = "Marksmanship"
	JSHB.locale.namesv = "Survival"
